These are chat archives for jescalan/roots

5th
Nov 2016
Jeff Escalante
@jescalan
Nov 05 2016 21:07
@brks yeah you just need to make sure node-sass is installed if you're using sass
should be fine though
that gyp warning is fine
dont worry about it at all